       body {
                background-color: gray;
                margin-left: 0px;
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
        }
        #head a {
                color: white;
                font-size: 10px;

        }
        #head a hover {
                color: red;
                font-size: 10px;
        }
        .footer {
                font-size: 9px;
                text-align: center;
		color: white;
        }
        #main  {
                font-size: 11px;
                text-align: left;
                background-color: white;
        }

